SpriteLibrary
SpriteLibrary
SpriteLibrary
SpriteController Class
SpriteController Properties
BackgroundImage Property
OriginalImage Property
SpriteCount Property

# SpriteController OriginalImage Property

The Image from which the background is taken when we erase sprites. The BackgroundImage is the image that contains images of the sprites as well as the background image. Use ReplaceOriginalImage to replace this and the BackgroundImage.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.6 (1.0.0.6)
Syntax
C#
Copy

    public Image OriginalImage { get; }

#### Property Value

Type: Image
See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace